
.character {
  flex: 0 0 220px;
  border-radius: 2em;
  padding: 32px 12px 28px 12px;
  margin: 1.4em;
  cursor: pointer;
  transition: all 0.3s;
  position: relative;
}

.character .animating-light {
  animation-play-state: paused !important;
}

.character:hover .character-image  {
  transform: scale(1.05);
  transition-duration: .5s;
}

.character-image   {

  border-color: white; /* For browsers that do not support gradients */
  border-image:  linear-gradient(red, yellow 1%, green 10%);
  border-width: 4px;
  text-align: center;
}


.character:hover .animating-light {
  animation-play-state: running !important;
}

.character-image   {
  margin-top: -67px;
  margin-left: -4px;
  margin-right: 0px;
  height: auto;
  background-image: url(~assets/images/header/character-border.svg);
  border-radius: 4rem;
  background-size: 100% 100%;
  padding-bottom: 0.5rem;
}
.character-image  img{
  margin-top: -0.8em;
  margin-bottom: 1.01em;
  border-radius: 4rem;
  height: 178px;
  width: 240px;
}



.character.selected .selected-character {
  visibility: visible;
  transform: scale(1);
}

.buy-game{
  background-image: url(~assets/images/games/btn-back-buy.svg);
}
.start-game{
  background-image: url(~assets/images/games/btn-back-start.svg);
}
.footer-btns{
  display: flex;
  width: 18rem;
  justify-content: center;
}
.footer-btns>div{
  display: inline;
  position: relative;
  text-align: center;
}
.count-try{
  float: left;
  direction: ltr;
  background-image: url(~assets/images/games/btn-try.svg);

}
.btn{
  background-size: 100% 100%;
  height: 2.8rem;
  width: 8rem;
  padding: 0.75rem 1rem;
  border-radius: 0.7rem;
  color: white;

}
.btn:hover{
  transform: scale(1.05);
  transition-duration: .7s;
}

.lev>div{
  width: 5em;
  background-image: url(~assets/images/games/btn-back-buy.svg);
  background-size: 100% 100%;
  margin: auto;
  border-radius: 0.7rem;
  height: 2rem;
  padding: 0.4em;

}
.lev{
  position: relative;
  color:white
}/* bubbles */
.count-try::before, .start-game::before,.buy-game::before {
  content: '';
  pointer-events: none;
  opacity: .6;
  background:
    radial-gradient(circle at 20% 35%,  transparent 0,  transparent 2px, var(--text-color) 3px, var(--text-color) 4px, transparent 4px),
    radial-gradient(circle at 75% 44%, transparent 0,  transparent 2px, var(--text-color) 3px, var(--text-color) 4px, transparent 4px),
    radial-gradient(circle at 46% 52%, transparent 0, transparent 4px, var(--text-color) 5px, var(--text-color) 6px, transparent 6px);

  width: 100%;
  height: 300%;
  top: 0;
  left: 0;
  position: absolute;
  animation: bubbles 5s linear infinite both;
}

@keyframes bubbles {
  from {
    transform: translate();
  }
  to {
    transform: translate(0, -66.666%);
  }
}
